﻿.textBox
{
    border: 1px solid #cccccc;
    width: 316px;
    height: 27px;
    background-color: #eeeeee;
    margin-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px; 
    vertical-align: middle;
    outline: 0 none;
}
.WatermarktextBox
{
    border: 1px solid #cccccc;
    width: 316px;
    height: 27px;
    background-color: #eeeeee;
    margin-bottom: 7px;
    padding-left: 7px;
    padding-right: 7px;
    color: #a6a6a6;
    line-height: 27px;
    vertical-align: middle;
    outline: 0 none;
}

.selectBox-dropdown {
    -moz-border-radius: 0 0 0 0;
    background-color: #FFFFFF;
    background-image: none;
    border: 1px solid #AAAAAA;
    filter: none;
    font-size: 8px !important;
    height: 18px;
    line-height: 16px;
    margin-top: 4px;
    width: 90px;
}

.selectBox-dropdown .selectBox-arrow
{
    position: absolute;
    top: 0;
    right: 0;
    width: 23px;
    height: 100%;
    background: url('pics/icon_under.png') no-repeat 50% center;
    border-left: solid 1px #BBB;
    border-left-width: 0px;
    border-left-style: none;
}


.selectBox-dropdown .selectBox-label {
    color: #777777;
    font-size: 11px;
    padding-left: 1px;
}
